@font-face {
    font-family: proximaNova;
    src: url("/templates/crane-safe-2020/fonts/Proxima Nova Alt Light.otf");
}
@font-face {
font-family: proximaNova;
src: url("/templates/crane-safe-2020/fonts/Proxima Nova Bold.otf");
font-weight: bold;
}
body > *{
    /* border: 1px solid red; */
    font-family: proximaNova;
}
.primary-bg{
    background-color: #006444;
}
.primary{
   color: #006444   ;
}
.banner-area{
    /* height: 800px; */
    background-color: #006444;
    background-image: url("/templates/crane-safe-2020/img/bg-crane-1.png");

    /* Full height */
    height: 100%;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    margin-top: 134px;
    color: #fff;
    /* opacity: .8; */
}
.banner-area:after{
    content:'.';
    /* background:url("/templates/crane-safe-2020/img/bg-crane-1.png") no-repeat scroll center center;; */
    background: black;
    opacity:0.2;
}
.banner-inner{
    /* background-color: #000000;
     */
     /* background-color: rgba(0,0,0,0.8); */
    height: 100%;
    width: 100%;
    /* opacity: .8; */
    padding-top: 20px;
}
.banner-text{
    color: #fff;
    width:50%;
    font-weight:200;
}
.banner-text .line-1{
    font-size: 42px;
    margin-bottom: 2px;
}
.banner-text .line-3{
    font-weight: bold !important;
}
.banner-map-form{
    margin-top:10%;
}
.banner-map img{
    width:100%;
}
.banner-map .txt-1,
.banner-form-wrap .txt-1 {
    font-size:28px
}
.banner-map .txt-2{
    font-size: 15px;
    font-weight: 400;
}
.banner-form {
    width: 600px;
    height: 460px;
    z-index: 10;
    background: url("/templates/crane-safe-2020/img/cica-sticker.png") no-repeat scroll center center;
    background-size: contain;
    padding:1px;
    margin: auto;
}

.banner-form form{
    width: 500px;
    margin-top: 80px;
    margin-left: -50px;
}
.form-label{
    font-size:18px;
}
.steps-to-flw{
    /* height: 522px; */
    background: url("/templates/crane-safe-2020/img/crane-pattern.png") scroll center center #006444;
    /* opacity: .8; */
    /* background-size: cover; */
}
.steps-to-flw-inner{
    background-color: #006444;
    height: 100%;
    width: 100%;
    opacity: 0.95;
    padding: 6% 0;
    /* padding-top: 20px; */
}
.steps-heading{
    font-weight: bold;
    font-size: 35px;
    color: #fff;
}
.steps-img{
    width:70%
}
.safe-bold{
    font-weight: bold;
}
#greenStickerNumber {
    margin-left: 330px;
    width: 180px;
    height: 32px;
    color: #000;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 40px;
    text-align: center;
}
#greenStickerPreviewInner {
    margin: 15px 0 0 175px;
    padding: 0;
    background: white;
}
#greenStickerPreviewInner .progress-bar {
    background: white;
    box-shadow: none;
    -webkit-box-shadow: none;
}

#greenStickerPreviewInner ul.progress-bar {
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 0;
    list-style: none;
    background: white;
    box-shadow: none;
    -webkit-box-shadow: none;
    display: inline;
}
#greenStickerPreviewInner li.section {
    display: inline-block;
    padding-top: 45px;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    color: gray;
    vertical-align: top;
    position: relative;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
}

#greenStickerPreviewInner li.section:before {
    content: 'x';
    position: absolute;
    top: 2px;
    left: calc(50% - 15px);
    z-index: 1;
    width: 30px;
    height: 30px;
    color: white;
    border: 2px solid white;
    border-radius: 17px;
    line-height: 30px;
    background: gray;
}
#greenStickerPreviewInner .status-bar {
    height: 2px;
    background: gray;
    position: relative;
    top: 20px;
    margin: 0 auto;
}
#greenStickerPreviewInner .current-status {
    height: 2px;
    width: 0;
    border-radius: 1px;
    background: mediumseagreen;
}

@keyframes changeBackground {
    from {background: gray}
    to {background: mediumseagreen}
}
#greenStickerPreviewInner li.section.visited:before {
    content: '\2714';
    animation: changeBackground .5s linear;
    animation-fill-mode: forwards;
}

#greenStickerPreviewInner li.section.visited.current:before {
    box-shadow: 0 0 0 2px mediumseagreen;
}
/* .step-margin{
    margin:0% 10%
}
.step-margin-right{
    margin-right:10%
}
.step-no{
    display: inline-block;
  width: 60px;
  height: 60px;
  border: 5px solid #fff;    
  border-radius: 100%; 
  font-size: 35px;
  font-weight: bold;
  color:#fff;
}
.step-line{
    display: inline-block;
    width: 13%;
    height: 60px;
    font-size: 35px;
 
}
.step-icn{
    display: inline-block;
  width: 110px;
  
}
.step-line img{
    width:100%;
}
.step-lbl{
    font-size: 20px;
    color:#fff;
    font-weight: normal;
} */
.youtube-div{
    width:60%;
}
.video-cap{
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
}


.hide-web{
    display: none;
}
.custom-toggler{
    padding: 0px 0px;
}
#green-sticker-lookup {
    position: relative;
}
#green-sticker-lookup input,
#green-sticker-lookup select {
    font-size: 16px;
}
#green-sticker-lookup label {
    font-size: 20px;
}
@media only screen and (max-width: 480px) {
 /* .col-md-mob{
    padding-right: 3px;
 }     */
    .youtube-div {
        width: 100%;
        padding-top:5px
    }
    .mobVSP
    { 
    font-size: 35px;
    font-style: normal;
    font-weight: bold;
    font-size: 34px;
    line-height: 42px;
    text-align: center;
    /* width: 350px;
    height: 126px; 
    top: 2252px; */
    }
    .steps-to-flw{
        height:727px;
    }
    .mobSP
    {
        font-weight: bold;
        font-size: 39px;
        line-height: 42px;
    }
     .p-mob-font-size{
        font-size: 18px;
     }
    .btn1-primary{
        padding: 5px 81px 5px 81px;
    }
    .formbtnGroup{
        padding-top: 30px;
        }
    .hide-web{
        display: block;
    }  
    .hide-mob
    {
        display: none;
    }
    .banner-form{
        height:76%;
        width: 100%;
        background: url("/templates/crane-safe-2020/img/cica-sticker_mob.png") no-repeat scroll center center;
        background-size: contain;
    }
    .banner-form form {
        width: 280px;
        padding-top: 13%;
    }
    .banner-form-wrap
    { 
        width: 100%;
        height: 88%;
    }
    .banner-map{
        width:75%;
    }
    .logo-main{
        width:150px;
    }
    .header{
        padding:20px 5px !important;
    }
    .banner-area{
        margin-top:75px;
    }
    
}
@media (min-width:576px) {
   
}

@media only screen and   (max-width:768px) and (min-width: 481px) {
    /* .col-md-mob{
        padding-right: 3px;
     }     */
        .youtube-div {
            width: 100%;
            padding-top:5px;
        }
        .mobVSP
        { 
        font-size: 35px;
        font-style: normal;
        font-weight: bold;
        font-size: 34px;
        line-height: 42px;
        text-align: center;
        /* width: 350px;
        height: 126px;  */
        /* top: 2252px; */
        }
  
        .mobSP
        {
            font-weight: bold;
            font-size: 39px;
            line-height: 42px;
        }
         .p-mob-font-size{
            font-size: 18px;
         }
        .btn1-primary{
            padding: 5px 81px 5px 81px;
        }
        .formbtnGroup{
            /* padding-top: 67px; */
            }
        .hide-web{
            display: block;
        }  
        .hide-mob
        {
            display: none;
        }
        .banner-form{
            height: 283px;
            width: 450px;
            background: url("/templates/crane-safe-2020/img/cica-sticker_mob.png") no-repeat scroll center center;
        }
        .banner-form form {
            width: 275px;
            margin-top: 60px;
            /* margin-left: 28px; */
        }
        .banner-map{
            width:75%;
        }
        .logo-main{
            width:150px;
        }
        .header{
            padding:20px 5px !important;
        }
        .banner-area{
            margin-top:75px;
        }
        #greenStickerNumber {
            margin-left: 187px;
            width: 110px;
            height: 26px;
            font-size: 12px;
            margin-bottom: 5px;
        }
        
}
@media (min-width:768px){
    .banner-form-wrap{
        width:90%;
    }
    .banner-form {
        width: 400px;
        height: 460px;
    }
    .banner-form form{
        width: 300px;
        margin-top: 105px;
        margin-left: -50px;
    }
    #greenStickerNumber {
        margin-left: 255px;
        font-size: 16px;
    }
}
@media (min-width:1024px){
    .banner-form-wrap{
        width:90%;
    }
    .banner-form {
        width: 450px;
        height: 460px;
    }
    .banner-form form{
        width: 350px;
        margin-top: 115px;
        margin-left: -50px;
    }
    #greenStickerNumber {
        margin-left: 225px;
        font-size: 16px;
    }
}
@media (min-width:1280px) {
    .form-control{
        height: 35px;
        font-size: 18px;
        /* padding: 1px; */
        border-radius: .35rem;
    }
    .form-label{
        font-size:18px
    }
    .btn1-primary{
        font-size:18px
    }
    .banner-form-wrap .text-1{
        font-size:22px;
    }
    .banner-form {
        width: 500px;
        height: 460px;
    }
    .banner-form form{
        width: 400px;
        margin-top: 103px;
        margin-left: -50px;
    }
    #greenStickerNumber {
        margin-left: 255px;
        font-size: 22px;
    }
}
@media (min-width:1400px) {
    .form-control{
        height: 35px;
        font-size: 18px;
        /* padding: 1px; */
        border-radius: .35rem;
     }
     .form-label{
         font-size:18px
     }
     .btn1-primary{
        font-size:18px
     }
     .banner-form-wrap .text-1{
        font-size:22px;
    }
    .banner-form {
        width: 600px;
        height: 460px;
    }
    .banner-form form{
        width: 500px;
        margin-top: 80px;
        margin-left: -50px;
    }
    #greenStickerNumber {
        margin-left: 330px;
        font-size: 22px;
    }
}
.form-head-mob{
    font-size: 28px;
    width: 314px;
    height: 68px;
    text-align: center;
}
.btn1-primary{
    background: #006444;
    border-radius: 8px;
    flex: none;
order: 0;
align-self: flex-start;
/* padding: 8px 32px 0px 0px; */
color: #fff;
}
